(cedet-common
  (standards-version 1.1
   version VERSION
   author-version AUTHOR_VERSION
   date DATE
   build-date BUILD_DATE
   maintainer MAINTAINER
   distribution xemacs
   priority low
   category CATEGORY
   dump nil
   description "Common files for CEDET development environment."
   filename FILENAME
   md5sum MD5SUM
   size SIZE
   provides (cedet cedet-compat cedet-autogen cedet-compat cedet-edebug cedet-files cedet-load ezimage fame inversion mode-local pprint sformat working)
   requires (REQUIRES)
   type regular
))
